title: Lucy
path: lucy
icon: mdi:account
type: sections
sections:
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Lucy – Gruppe
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.group_lucy
            name: Lucy – Alle Lichter
            show_state: true
            light_transition: true
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Lucy – Einzellichter
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: switch
            entity: light.lucy_uv
            name: UV
            show_state: true
          - type: custom:bubble-card
            card_type: button
            button_type: switch
            entity: light.lucy_cosmic_fox
            name: Cosmic Fox
            show_state: true
          - type: custom:bubble-card
            card_type: button
            button_type: switch
            entity: light.lucy_heart
            name: Heart
            show_state: true
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.lucy_wled_umbreon
            name: Umbreon
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                  action: more-info
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.lucy_wled_tv
            name: TV Backlight
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                  action: more-info
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.lucy_wled_ghost
            name: Ghost
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                  action: more-info
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.lucy_wled_desktop
            name: Desktop
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                  action: more-info
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.lucy_wled_controller
            name: Controller
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                  action: more-info
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.lucy_wled_ceiling
            name: Ceiling WLED
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                  action: more-info
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.lucy_hexagon
            name: Hexagon
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                action: more-info
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.lucy_ceiling
            name: Lucy Ceiling
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                  action: more-info
          - type: 'custom:slider-entity-row'
            entity: light.lucy_ceiling
            name: Farbtemperatur
            attribute: color_temp
            step: 1
            min: 167
            max: 333
            hide_when_off: true
